{{ attach_library('growhappytheme/lct-stresstest-result') }}
{% include directory ~ '/templates/includes/stresstest/svg.html.twig' %}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}

    <div id="rewards-notification" class="rewards-notification--wrapper">
        <p class="text-md-center">Klik tautan yang dikirim ke email Happy Parents untuk aktivasi akun & tukarkan poin dengan hadiah menarik.</p>
    </div>

	<div class="overflow-hidden lct__stress_test__result">
        <div class="lct__stress_test__result__outer d-flex align-items-center pt-3 pb-5">
            <div class="container text-center">
                <div class="row">
                    <div class="lct__stress_test__result__column col-10 offset-1 col-md-4 offset-md-4">
                        <picture class="logo__main">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-lactogrow.png" alt="gambar logo growhappy">
                        </picture>

                        <picture class="logo__stresstest">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-stresstest.png" alt="gambar logo stress test">
                        </picture>
                    </div>
                </div>
            </div>
        </div>

        <div class="lct__stress_test__result__content">
            <div class="container">
                <h1 class="text-center">Happy Parent, hasil tes Si Kecil adalah:</h1>

                <div class="result--wrapper py-4">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="result-profile px-xl-5 mb-4 mb-md-0 text-center">
                                <h2>{{ result.anak.nama_anak }}</h2>
                                <p class="usia">USIA <span class="age-category">{{ result.anak.umur }}</span> TAHUN</p>

                                <div id="result" class="result-score" data-age="{{ result.anak.umur }}" data-normal>
                                    <div class="stress-level">
                                        <p>{{ result.nilai }}</p>
                                        <p>STRESS LEVEL</p>
                                    </div>

                                    <div class="score-bar--wrapper">
                                        <div class="progress--wrapper">
                                            <div class="progress" style="height: 24px;">
                                                <div id="score-bar" class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="{{ result.nilai }}" aria-valuemin="0" aria-valuemax=""></div>
                                            </div>
                                            <span class="line d-block position-absolute"></span>
                                            <span class="indicator d-block position-absolute">
                                                <svg>
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-bar"></use>
                                                </svg>
                                            </span>
                                        </div>

                                        <div class="progress-label">
                                            <div class="d-flex align-items-center">
                                                <div class="progress-label-col label-normal">
                                                    <p class="mb-0">WAJAR</p>
                                                </div>
                                                <div class="progress-label-col label-alert">
                                                    <p class="mb-0">WASPADA</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                {% if result.anak.umur == '1-3' %}
                                    {% if result.nilai <= 10 %}
                                        {# <p class="score-note">
                                            Happy Parents, perilaku yang ditunjukkan Si Kecil dalam sebulan terakhir tergolong wajar untuk anak usia 1-3 tahun. Tak perlu khawatir, ya.
                                            <br><br>
                                            Nah, untuk mendukung Si Kecil agar senantiasa Grow Happy, berikan ia waktu bermain, belajar, dan istirahat yang cukup. Selain itu, pastikan nutrisinya terpenuhi dan kesehatan pencernaannya tetap terjaga ya, karena Si Kecil yang tumbuh bahagia berawal dari sistem pencernaan yang sehat.
                                            <br><br>
                                            Selain itu, Happy parents  juga bisa mendapatkan tips parenting dengan mengunduh e-book “The Science of Growing Up Happy” <a href="https://www.growhappy.co.id/campaign/sampling-ebook" target="_blank">di sini</a>.
                                        </p> #}
                                        
                                        <div class="score-note">
                                            <p>Happy Parent, perilaku yang ditunjukan Si Kecil sebulan terakhir tergolong wajar. Tak perlu khawatir, ya.</p>
                                            <p>Beberapa tips yang Happy Parent bisa lakukan untuk si Kecil:</p>
                                            <ol>
                                                <li>Berikan waktu cukup untuk bermain, belajar, dan istirahat</li>
                                                <li>Jaga kesehatan fisik, termasuk pencernaannya dengan mencukupi asupan nutrisi yang sesuai</li>
                                            </ol>
                                        </div>
                                    {% else %}
                                        {# <p class="score-note">
                                            Mood Si Kecil sebulan terakhir mungkin berbeda dari biasanya, ya? Untuk mendapatkan info lebih lanjut, Happy Parents bisa berkonsultasi kepada ahli supaya Si Kecil senantiasa Grow Happy.
                                            <br><br>
                                            Selain berkonsultasi kepada ahli, berikan Si Kecil waktu bermain, belajar, dan istirahat yang cukup. Tak kalah penting, berikan Si Kecil nutrisi yang cukup dan seimbang, serta jaga kesehatan sistem pencernaannya. Sistem pencernaan yang sehat dapat membantu mood Si Kecil lebih baik untuk mendukungnya tumbuh bahagia.
                                            <br><br>
                                            Untuk menjaga Si Kecil agar selalu senantiasa Grow Happy. Happy Parents juga bisa mendapatkan tips parenting dengan mengunduh e-book “The Science of Growing Up Happy” <a href="https://www.growhappy.co.id/campaign/sampling-ebook" target="_blank">di sini</a>.
                                        </p> #}

                                        <div class="score-note">
                                            <p>Mood Si Kecil sebulan terakhir mungkin berbeda dari biasanya ya?</p>
                                            <p>Beberapa tips yang Happy Parent bisa lakukan untuk si Kecil:</p>
                                            <ol>
                                                <li>Berikan waktu cukup untuk bermain, belajar, dan istirahat</li>
                                                <li>Jaga kesehatan fisik, termasuk pencernaannya dengan mencukupi asupan nutrisi yang sesuai</li>
                                            </ol>
                                        </div>
                                    {% endif %}
                                {% else %}
                                    {% if result.nilai <= 11 %}
                                        {# <p class="score-note">
                                            Happy Parents, perilaku yang ditunjukkan Si Kecil dalam sebulan terakhir tergolong wajar untuk anak usia 4-5 tahun. Tak perlu khawatir, ya.
                                            <br><br>
                                            Nah, untuk mendukung Si Kecil agar senantiasa Grow Happy, berikan ia waktu bermain, belajar, dan istirahat yang cukup. Selain itu, pastikan nutrisinya terpenuhi dan kesehatan pencernaannya tetap terjaga ya, karena Si Kecil yang tumbuh bahagia berawal dari sistem pencernaan yang sehat.
                                            <br><br>
                                            Selain itu, Happy parents  juga bisa mendapatkan tips parenting dengan mengunduh e-book “The Science of Growing Up Happy” <a href="https://www.growhappy.co.id/campaign/sampling-ebook" target="_blank">di sini</a>.
                                        </p> #}

                                        <div class="score-note">
                                            <p>Happy Parent, perilaku yang ditunjukan Si Kecil sebulan terakhir tergolong wajar. Tak perlu khawatir, ya.</p>
                                            <p>Beberapa tips yang Happy Parent bisa lakukan untuk si Kecil:</p>
                                            <ol>
                                                <li>Berikan waktu cukup untuk bermain, belajar, dan istirahat</li>
                                                <li>Jaga kesehatan fisik, termasuk pencernaannya dengan mencukupi asupan nutrisi yang sesuai</li>
                                            </ol>
                                        </div>
                                    {% else %}
                                        {# <p class="score-note">
                                            Mood Si Kecil sebulan terakhir mungkin berbeda dari biasanya, ya? Untuk mendapatkan info lebih lanjut, Happy Parents bisa berkonsultasi kepada ahli supaya Si Kecil senantiasa Grow Happy.
                                            <br><br>
                                            Selain berkonsultasi kepada ahli, berikan Si Kecil waktu bermain, belajar, dan istirahat yang cukup. Tak kalah penting, berikan Si Kecil nutrisi yang cukup dan seimbang, serta jaga kesehatan sistem pencernaannya. Sistem pencernaan yang sehat dapat membantu mood Si Kecil lebih baik untuk mendukungnya tumbuh bahagia.
                                            <br><br>
                                            Untuk menjaga Si Kecil agar selalu senantiasa Grow Happy. Happy Parents juga bisa mendapatkan tips parenting dengan mengunduh e-book “The Science of Growing Up Happy” <a href="https://www.growhappy.co.id/campaign/sampling-ebook" target="_blank">di sini</a>.
                                        </p> #}

                                        <div class="score-note">
                                            <p>Mood Si Kecil sebulan terakhir mungkin berbeda dari biasanya ya?</p>
                                            <p>Beberapa tips yang Happy Parent bisa lakukan untuk si Kecil:</p>
                                            <ol>
                                                <li>Berikan waktu cukup untuk bermain, belajar, dan istirahat</li>
                                                <li>Jaga kesehatan fisik, termasuk pencernaannya dengan mencukupi asupan nutrisi yang sesuai</li>
                                            </ol>
                                        </div>
                                    {% endif %}
                                {% endif %}

                                <div class="score-note d-md-none my-4 text-center">
                                    <p class="text-left">
                                        Butuh konsultasi lebih lanjut dengan tim ahli kami? Happy Parent bisa mengikuti eksklusif 1 on 1 consultation.
                                    </p>

                                    <div class="consultation--wrapper position-relative mt-3">
                                        <picture class="">
                                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.webp">
                                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.png">
                                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.png" alt="gambar 101 Consultation">
                                        </picture>

                                        <a href="https://api.whatsapp.com/send/?phone=628111018063&text&app_absent=0" class="btn btn-rounded btn-white">Daftar Sekarang</a>
                                    </div>
                                </div>

                                <div class="score-note">
                                    <p>Selain itu dapatkan tips parenting dengan mengunduh e-book <strong class="nowrap">“The Science of Growing Up Happy”</strong> <a href="https://www.growhappy.co.id/campaign/sampling-ebook" target="_blank">di sini</a></p>
                                </div>

                                <a href="{{ url('<front>') }}stress-test/quiz" class="btn btn-rounded btn-primary mt-2 md-btn">Tes Ulang</a>
                                <a href="{{ url('<front>') }}stress-test/profile" class="btn btn-rounded btn-profile mt-2 md-btn">Profile</a>
                            </div>
                        </div>

                        <div class="col-md-6 d-none d-md-block">
                            <div class="px-lg-5 text-center">
                                <p>
                                    Butuh konsultasi lebih lanjut dengan tim ahli kami? Happy Parent bisa mengikuti eksklusif 1 on 1 consultation.
                                </p>

                                <div class="consultation--wrapper position-relative mt-4">
                                    <picture class="">
                                        <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.webp">
                                        <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.png">
                                        <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-101consultation.png" alt="gambar 101 Consultation">
                                    </picture>

                                    <a href="https://api.whatsapp.com/send/?phone=628111018063&text&app_absent=0" class="btn btn-rounded btn-white">Daftar Sekarang</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="article--wrapper py-4">
                    <h2>Happy Article</h2>

                    <div class="slider-card my-4 position-relative">
                        <div id="stresstest-article" class="swiper-container swiper-stresstest-articles">
                            <div class="swiper-wrapper">
                                {% for arc in article %}
                                <div class="swiper-slide">
                                    <div class="card card-article border-0 position-relative">
                                        <a class="card-link" href="{{ url('<front>') }}{{arc.url}}">
                                            <div class="card-img-top">
                                                <figure class="mb-0">
                                                    <img class="w-100" src="{{ arc.image }}" alt="dummy article">
                                                </figure>
                                            </div>
                                            <div class="card-body bg-blue text-white">
                                                <h3 class="card-title">{{ arc.title }}</h3>
                                                <p class="card-text">{{ arc.body[:150] |raw }}...</p>
                                                <!-- <p class="card-text">{{ arc.body[:150] |raw }}...</p> -->
                                            </div>
                                        </a>
                                    </div>
                                </div>
                                {% endfor %}

                            </div>
                        </div>
                        {# <div class="swiper-button-prev"></div>
                        <div class="swiper-button-next"></div> #}
                        <div class="swiper-pagination"></div>
                    </div>
                </div>

                <div class="product--wrapper py-4">
                    <div class="product--wrapper-inner">
                        <picture class="mb-0">
                            <source type="image/webp" media="(min-width: 475px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/bg-product-desktop.webp">
                            <source type="image/png" media="(min-width: 475px)" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/bg-product-desktop.png">

                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/bg-product-mobile.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/bg-product-mobile.png">

                            <img type="image/png" class="w-100" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/bg-product-mobile.png" alt="background-product" />
                        </picture>

                        <div class="product-content d-flex flex-column justify-content-center">
                            <div class="row align-items-md-center">
                                <div class="col-md-5">
                                    <div class="product-content--wrapper text-center">
                                        <picture>
                                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-formula.webp">
                                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-formula.png">
                                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-formula.png" alt="formula LACTOGROW">
                                        </picture>

                                        <h4>Karena #GrowHappy <br class="d-lg-none" />Dimulai dari Dalam</h4>
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <div class="product-img--wrapper">
                                        <picture>
                                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-product.webp">
                                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-product.png">
                                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/img-product.png" alt="gambar packaging LACTOGROW">
                                        </picture>
                                    </div>
                                </div>
                            </div>
                            <div class="row mt-5 mt-md-0 align-items-md-end align-items-lg-center">
                                <div class="col-md-5 text-center mb-4 mb-md-0">
                                    <a href="https://www.growhappy.co.id/sampling" target="_blank" class="btn btn-rounded btn-white">Coba Sample Produk</a>
                                </div>
                                <div class="col-md-7 text-center text-md-right">
                                    <a href="{{ url('<front>') }}product" class="link">Lihat Produk Detail</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {# /.layout-content #}
</main>
{# {% if page.footer %}
	<footer id="primary-footer">
		{% include directory ~ '/templates/includes/_foot_ghc.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %} #}

<div class="modal fade rewards-modal" id="rewardsModal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable">
        <div class="modal-content">
            <div class="modal-body text-center">
                <h3 class="mb-0">Selamat,</h3>
                <h5>Happy Parents berhasil mendapatkan</h5>

                <picture class="kv-rewards mb-3">
                    <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/kv-rewards.webp">
                    <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/kv-rewards.png">
                    <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/kv-rewards.png" alt="gambar ilustrasi poin rewards">
                </picture>

                <p class="mb-0">Klik tautan yang dikirim ke email Happy Parents untuk aktivasi akun & tukarkan poin dengan hadiah menarik.</p>
            </div>
        </div>
    </div>
</div>

<script>
    window.once_poin = {{ once_poin }};
</script>
